# ConnectionStateEvent.Reconnect Property
Get/Set reconnect status.

AsterNet Class Library (Sandcastle documentation)

| ConnectionStateEvent Reconnect Property

Get/Set reconnect status.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Reconnect { get; set; }

    Public Property Reconnect As Boolean
    	Get
    	Set

    public:
    property bool Reconnect {
    	bool get ();
    	void set (bool value);
    }

    member Reconnect : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

ConnectionStateEvent Class
AsterNET.Manager.Event Namespace